<template>
    <q-item
      clickable
      :to="{ name: 'community', params: { idCommunity: id }}"
    >
      <q-item-section>
        <q-item-label>
          <h1>{{ label }}</h1>
        </q-item-label>
      </q-item-section>
    </q-item>
</template>

<script>
import { defineComponent } from 'vue'

export default defineComponent({
  name: 'Community',
  props: {
    id: {
      type: String,
      required: true
    },
    label: {
      type: String,
      required: true
    },
  }
})
</script>
